Announcement

Collapse
No announcement yet.

scriptcase update to 8.1

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • scriptcase update to 8.1

    Iam trying to update my scriptcase V 8 to V8.1 through settings then scriptcase update, but when it reach to download and install it is always give me error, internal server error and stuck there !!! any feedback about this?

    thanks in advanced


    Walid

  • #2
    check out the folders permits... put everything in 777 or if you are using windows "total control" for the group everyone.

    Regards

    Comment


    • #3
      Originally posted by kafecadm View Post
      check out the folders permits... put everything in 777 or if you are using windows "total control" for the group everyone.

      Regards
      Thank you for looking at this.
      i did as you said, still have the same problem!
      is there another way to update than the auto update
      Regards

      Comment


      • #4
        What O.S. are you using?
        Your v8 is an automatic installation or manual installation?
        /Giuseppe

        Professional Scriptcase Services
        Some Customers opinions

        Comment


        • #5
          Originally posted by Giu View Post
          What O.S. are you using?
          Your v8 is an automatic installation or manual installation?
          windows 7 ultimate

          Automatic installation

          thanks in advanced

          regards

          Comment


          • #6
            Originally posted by walid View Post
            windows 7 ultimate

            Automatic installation

            thanks in advanced

            regards
            It's weird. I didn't had any issue like this. Try with a new 8.1 automatic installation..It will install on a new folder and port. This way you take advantage to get a PHP5.6 installation.
            /Giuseppe

            Professional Scriptcase Services
            Some Customers opinions

            Comment


            • #7
              Originally posted by Giu View Post
              It's weird. I didn't had any issue like this. Try with a new 8.1 automatic installation..It will install on a new folder and port. This way you take advantage to get a PHP5.6 installation.
              Hello,

              however my problem is the following:

              I can not do automatic upgrade from SC 8 (updated) to the SC 8.1. The system is installed on a machine debian LINUX, PHP 5.4 and I have a license valid until March 2016.


              the system tells me that they released version 8.1 in 2909, and I find updates, proceed as a guide when you start the upgrade and installation, but then nothing happens, even after all this time is not done no progress and remains at 0 %. I also verified that the folders on the server present permits 777, (okay, because even up to the last time you upgraded) how can I do?

              I would not choose to update manually.

              thanks
              Andrea

              DIAGNOSI_OK.pngfermo_upgrade.png

              Comment


              • #8
                I noticed some networks problems today too. I think there are some kind of problem in their network. All day SC site and forums is very slow to me, and update doen't works
                /Giuseppe

                Professional Scriptcase Services
                Some Customers opinions

                Comment


                • #9
                  i've just downloaded SC 8.1.0.2 (exe from download menu, not from automatic update).
                  uninstall the previous version 8.0.47. restart my PC.
                  then install SC 8.1.0.2.

                  finally the instalastion is completed. but i got this error message when openning SC:
                  "Fatal error: Incompatible file format: The encoded file has format major ID 5, whereas the Loader expects 7 in E:\Scriptcase\wwwroot\scriptcase\devel\lib\php\tes tFolders.php on line 0"

                  is this the common error?
                  i have no idea how to fix this. perhaps i need to uninstall the latest 8.1.0.2 then install 8.0.47 and waiting for the fix from SC
                  -Iwan P-

                  Comment


                  • #10
                    I updated SC, but when i login shows a message: your sc license is invalid or server not allowed. I tried to register the license online but did not work.
                    I executed the diagnostic tool but at the end of that page shows an error:
                    ==============================
                    Erros Poss�veis:


                    Erro Level: 2; Mensagem: fsockopen(): php_network_getaddresses: getaddrinfo failed: Name or service not known; Arquivo: /home/duplica/public_html/sc8/diagnosis.php; Linha: 665
                    Erro Level: 2; Mensagem: fsockopen(): unable to connect to webservice.scriptcase.com.br:80 (php_network_getaddresses: getaddrinfo failed: Name or service not known); Arquivo: /home/duplica/public_html/sc8/diagnosis.php; Linha: 665

                    ===========================
                    How can i fix this?
                    Best Regards
                    Hiram BQ

                    Comment


                    • #11
                      php_network_getaddresses: getaddrinfo failed this is that it can not reach (for whatever reason) the scriptcase update server.
                      Usually this is very temporary. Please check if you can reach www.scriptcase.net from the server where you have installed your scriptcase on.
                      scriptcase.net should be reachable..

                      Comment


                      • #12
                        iwanpc. I just upgraded from 8.00.0047 (from one of my backups before the 8.1 updates) to 8.01.0003 using the normal update procedure. This error message does not occur here.
                        If you have made a backup of your 8.00.0047 then you can do the following also (assuming it is running under windows)
                        stop the scriptcase service (see the services).
                        rename your v8 dir to v8.01.0002 (for example).
                        Place your backup 8.00.0047 back (using admin rights).
                        start your apache scriptcase service again
                        login to your scriptcase
                        perform the normal way of upgrading.

                        Be aware this only goes for the php 5.4 version. For the 5.6 version you need a new key (see elsewhere on the forum).

                        Comment


                        • #13
                          Im still getting after update an error on the diagnosis:
                          Internet Access - Socks - Problem

                          And yes the server can access www.scriptcase.net ,
                          how can i fix this?

                          And also created another new installation of sc and the same error on the diagnosis tool.
                          (this is the same server where i was working before update)
                          Last edited by hirambq; 07-29-2015, 06:07 PM.
                          Best Regards
                          Hiram BQ

                          Comment


                          • #14
                            Are you working via a proxy or a tunnel or vpn or something non standard? Is there a firewall on the machine tha blocks thing? It sounds like the remote port is not accessible namely since I can access it from here.

                            Comment


                            • #15
                              Originally posted by hirambq View Post
                              I updated SC, but when i login shows a message: your sc license is invalid or server not allowed. I tried to register the license online but did not work.
                              I executed the diagnostic tool but at the end of that page shows an error:
                              ==============================
                              Erros Poss�veis:


                              Erro Level: 2; Mensagem: fsockopen(): php_network_getaddresses: getaddrinfo failed: Name or service not known; Arquivo: /home/duplica/public_html/sc8/diagnosis.php; Linha: 665
                              Erro Level: 2; Mensagem: fsockopen(): unable to connect to webservice.scriptcase.com.br:80 (php_network_getaddresses: getaddrinfo failed: Name or service not known); Arquivo: /home/duplica/public_html/sc8/diagnosis.php; Linha: 665

                              ===========================
                              How can i fix this?
                              Did you change the date from your computer recently?
                              Best regards,
                              Carlos Lacerda.
                              ScriptCase Commercial Manager.

                              Skype: carlos.lacerda82
                              Email: carlos@scriptcase.net
                              Visit our Blog: http://www.scriptcase.net/blog/
                              Visit out fan page: http://www.facebook.com/Scriptcase

                              Comment

                              Working...
                              X